html {
    scroll-behavior: smooth;
}

body {
    margin: 0;
    width: 100%;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    background-color: #EEEEEE;
    font-size: 120%;
}

a {
    text-decoration: none;
    color: black;
}

ul{
    list-style: none;
    padding-left: 0;
}

.depart{
    text-align: center;
    background-color: #3498DB;
    color: white;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    position: absolute;
    top: 1%;
    left: 1%;
}

.aide{
    text-align: center;
    background-color: #82E0AA;
    color: black;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    position: absolute;
    top: 1%;
    right: 1%;
}

#aide1{
    margin-top: 1%;
    text-align: center;
    display: none;
    margin-bottom: -5.7%;
    color: #82E0AA;
}

#barre{
    margin: auto;
    height: 1px;
    width: 80%;
    background-color: #82E0AA;
}

#aide2{
    margin-top: 1%;
    text-align: center;
    display: none;
    margin-bottom: -5.7%;
    color: #82E0AA;
}

#aide3{
    margin-top: 1%;
    text-align: center;
    display: none;
    margin-bottom: -5.7%;
    color: #82E0AA;
}

#page1{
    display: block;
    margin-top: 7%;
    text-align: center;
    align-items: center;
}

.start{
    cursor: pointer;
}

.espace{
    margin-bottom: 3%;
}

.bouton1{
    margin: auto;
    text-align: center;
    background-color: #3498DB;
    color: white;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    margin-bottom: 2%;
    width: 10%;
}

#page1-1{
    margin-top: 10%;
    text-align: center;
    align-items: center;
    display: none;
}

#page1-2{
    margin-top: 10%;
    text-align: center;
    align-items: center;
    display: none;
}

#page2 {
    margin-top: 10%;
    text-align: center;
    display: none ;
}

#messnom{
    display: none;
    margin-top: -1%;
    margin-bottom: 2%;
}

.bouton2 {
    margin: auto;
    text-align: center;
    background-color: #3498DB;
    color: white;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 0.7%;
    padding-bottom: 0.7%;
    margin-bottom: 2%;
}

#page3{
    margin-top: 10%;
    text-align: center;
    display: none;
}

.choix{
    display: inline;
}

#page4{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page5{
    margin-top: 10%;
    text-align: center;
    display: none;
}

.liste1{
    margin-bottom: 1%;
}

#page6{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page7{
    margin-top: 10%;
    text-align: center;
    display: none;
}

.img1{
    width: 50%;
    margin-top: 200%;
}

#messimg{
    display: none;
    color: red;
}

#page8{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page9{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page10{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page11{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#help{
    display: block;
}

#motive{
    margin-top: 4%;
    text-align: center;
    display: none;
}

#con{
    margin-top: 4%;
    text-align: center;
    display: none;
}

#triste{
    margin-top: 4%;
    text-align: center;
    display: none;
}

#page12{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page13{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page14{
    margin-top: 7%;
    text-align: center;
    display: none;
    margin-bottom: 7%;
}

.img2{
    width: 30%;
}

#page15{
    margin-top: 7%;
    text-align: center;
    display: none;
    margin-bottom: 7%;
}

.img3{
    width: 30%;
}

#page16{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page17{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#espace{
    margin-bottom: 6%;
}

#rong{
    text-align: center;
    display: none;
}

#quest2{
    margin-top: 2%;
    text-align: center;
    display: none;
}

#quest3{
    margin-top: 2%;
    text-align: center;
    display: none;
}

#quest4{
    margin-top: 2%;
    text-align: center;
    display: none;
}

#gif2{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif3{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif4{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif5{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif6{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif7{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif8{
    margin-top: 2%;
    text-align: center;
    display: none;
}
#gif9{
    margin-top: 2%;
    text-align: center;
    display: none;
}

#page18{
    margin-top: 10%;
    text-align: center;
    display: none;
}

.img4{
    width: 35%;
}

#liste2{
   display: flex; 
   margin-left: 30%;
   margin-right: 30%;
}

.liste2{
    flex: 1;
    margin-bottom: 5%;
}

#page19{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page20{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page21{
    margin-top: 7%;
    text-align: center;
    display: none;
}

.jeu{
    margin-top: 4%;
}

#rong2{
    display: none;
}

.carte{
    width: 5%;
}

.carteJeu{
    width: 8%;
}

#page22{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page23{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page24{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page25{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page26{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page27{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page28{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page29{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page30{
    margin-top: 7%;
    text-align: center;
    display: none;
}

#page31{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page32{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page33{
    margin-top: 10%;
    text-align: center;
    display: none;
}

#page34{
    margin-top: 10%;
    text-align: center;
    display: none;
}
#page35{
    margin-top: 10%;
    text-align: center;
    display: none;
}
.liste3D{
    margin-bottom: 3%;
    flex: 1;
    margin-right: 30%;
}
.liste3G{
    margin-bottom: 3%;
    flex: 1;
    margin-left: 30%;
}
@media (max-width: 1024px){
    .espace{
        margin-bottom: 10%;
    }
    #aide1{
        margin-top: 10%;
    }
    #aide2{
        margin-top: 10%;
    }
    #aide3{
        margin-top: 10%;
    }
    .liste1{
        margin-bottom: 3%;
    }
    #liste2{
        margin-left: 4%;
        margin-right: 4%;
    }
    .liste2{
        margin-bottom: 5%;
    }
    .img2{
        width: 60%;
    }
    .img3{
        width: 60%;
    }
    .img4{
        width: 60%;
    }
    .bouton1{
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 1%;
        padding-bottom: 1%;
    }
    .bouton2{
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 1%;
        padding-bottom: 1%;
    }
    #page1{
        margin-top: 20%;
    }
    #page1-1{
    	margin-top:20%
    }
    #page2{
        margin-top: 30%;
    }
    #page3{
        margin-top: 30%;
    }
    #page4{
        margin-top: 30%;
    }
    #page5{
        margin-top: 30%;
    }
    #page6{
        margin-top: 30%;
    }
    #page7{
        margin-top: 30%;
    }
    #page8{
        margin-top: 30%;
    }
    #page9{
        margin-top: 30%;
    }
    #page10{
        margin-top: 30%;
    }
    #page11{
        margin-top: 30%;
    }
    #page12{
        margin-top: 30%;
    }
    #page13{
        margin-top: 30%;
    }
    #page14{
        margin-top: 30%;
    }
    #page15{
        margin-top: 30%;
    }
    #page16{
        margin-top: 30%;
    }
    #page17{
        margin-top: 30%;
    }
    #page18{
        margin-top: 30%;
    }
    #page19{
        margin-top: 30%;
    }
    #page20{
        margin-top: 30%;
    }
    #page21{
        margin-top: 20%;
    }
    .carte{
        width: 15%;
    }
    .jeu{
        margin-top: 10%;
    }
    .carteJeu{
        width: 20%;
    }
    #page22{
        margin-top: 20%;
    }
    #page23{
        margin-top: 20%;
    }
    #page24{
        margin-top: 20%;
    }
    #page25{
        margin-top: 20%;
    }
    #page26{
        margin-top: 20%;
    }
    #page27{
        margin-top: 30%;
    }
    #page28{
        margin-top: 20%;
    }
    #page29{
        margin-top: 30%;
    }
    #page30{
        margin-top: 20%;
    }
    #page31{
        margin-top: 30%;
    }
    #page32{
        margin-top: 30%;
    }
    #page33{
        margin-top: 30%;
    }
    #page34{
        margin-top: 30%;
    }
    #page35{
        margin-top: 30%;
    }
    .liste3D{
        margin-right: 10%;
    }
    .liste3G{
        margin-left: 10%;
    }
}